@charset "utf-8";
.Linkproduct:link {
	color: #000000;
	text-decoration: none;
	font-family: "Trebuchet MS";
}
.Linkproduct:visited {
	color: #000000;
	text-decoration: none;
	font-family: "Trebuchet MS";
}
.Linkproduct:active {
	color: #000000;
	text-decoration: none;
	font-family: "Trebuchet MS";
}
.Linkproduct:hover {
	color: #FF3333;
	text-decoration: none;
	font-family: "Trebuchet MS";
}
